<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Table and Form - Activity</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solution</h1>
    </header>
    <main>
        <section>
            <h1>Products Offered</h1>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully funnctional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>
        <section>
            <h2>Contact Form</h2>
           
            <form action="">
                <label for="firstname">Firstname:</label><br>
                <input type="text" name="firstname" id="firstname" required><br>

                <label for="lastname">Lastname:</label><br>
                <input type="text" name="lastname" id="lastname" required><br>

                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" required><br>

                <label for="contact-number">Contact Number:</label><br>
                <input type="number" name="contact-number" id="contact-number" required><br>

                <label for="gender">Service Type:</label><br>
                <select name="gender" id="gender">
                    <option value="" disabled selected>-- Select Service --</option>
                    <option value="front-end-developer">Front End Developer</option>
                    <option value="back-end-developer">Back End Developer</option>
                    <option value="fullstack-developer">Fullstack Developer</option>
                </select><br><br>

                <label>Preferred Contact:</label><br>
                <input type="checkbox" name="contact-email" id="contact-email">
                <label for="contact-email">Email</label><br>
                <input type="checkbox" name="contact-number" id="contact-number">
                <label for="contact-number">Phone</label><br><br>

                <label>Package:</label><br>
                <input type="radio" name="package" id="basic" value="basic">
                <label for="basic">Basic</label><br>
                <input type="radio" name="package" id="premium" value="premium">
                <label for="premium">Premium</label><br><br>

                <label for="message">Message:</label><br>
                <textarea name="message" id="message" cols="30" rows="10"></textarea><br><br>

                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>